/* FONT FACE -----------------------------------------------*/
@font-face {
    font-family: 'gotham_boldregular';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_bookregular';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff2') format('woff2'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GlyphaLTStd';
    src: url('fonts/GlyphaLTStd.eot');
    src: url('fonts/GlyphaLTStd.eot?#iefix') format('embedded-opentype'),
         url('fonts/GlyphaLTStd.woff') format('woff'),
         url('fonts/GlyphaLTStd.ttf') format('truetype'),
         url('fonts/GlyphaLTStd.svg#GlyphaLTStd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'olivier';
    src: url('fonts/olivier.eot');
    src: url('fonts/olivier.eot?#iefix') format('embedded-opentype'),
         url('fonts/olivier.woff') format('woff'),
         url('fonts/olivier.ttf') format('truetype'),
         url('fonts/olivier.svg#olivier') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GlyphaLTStd-Light';
    src: url('fonts/GlyphaLTStd-Light.eot');
    src: url('fonts/GlyphaLTStd-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/GlyphaLTStd-Light.woff') format('woff'),
         url('fonts/GlyphaLTStd-Light.ttf') format('truetype'),
         url('fonts/GlyphaLTStd-Light.svg#GlyphaLTStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* HTML -----------------------------------------------*/
*{
	padding: 0; 
	margin: 0;
	box-sizing: border-box;
	font-weight: lighter;
	outline: none;
	word-wrap: break-word;
}
html, body{
	width: 100%;
	height: 100%;
	color: #898989;
	font-family: 'GlyphaLTStd';
	font-size: 16px;
	padding: 0;
	margin: 0; 
}
blockquote {
    font-style: italic;
    margin: 0.25em 0;
    padding: 0.25em 40px;
    position: relative;
}
blockquote:before {
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -10px;
    top: -10px;
    color: #7a7a7a;
    font-family: Georgia, serif;
}
blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}
blockquote cite:before {
    content: "\2014 \2009";
    font-family: Georgia, serif;
}
.fixed{
	height: 120px; 
	width: 100%;
}
img{
	width: 100%;
	height: auto;
}
a{
	text-decoration: none;
    color: inherit;
    font-weight: bold;
}
p {
    padding: 10px 0;
	word-wrap: break-word;
}
strong{
	font-weight: bold;
}
header{
	width: 100%;
	position: fixed;
	height: 120px;
	background-color: #ffffff;
}
header:after{
	content:'';
    position: fixed;
    bottom: 0px;
    right: 0px;
    left:0;
    top:120px;
    background: url('img/headerbrush.png') no-repeat center top;
	background-size: 1400px;
	height: 50px;
}
header, .navigation {
    z-index: 30;
}
.intro, .map, .maparoundtheworld, .sub, .gallery, .footer{
	width: 100%;
	position: relative;
	height: auto;
}
.map, .maparoundtheworld, .sub, .news{
	padding: 50px 0;
}
.wrapper{
	width: 100%;
	min-height: calc(100% - 120px);
}
.container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 15;
}
.container.contentmedia {
    z-index: 0 !important;
}
.map .container, .maparoundtheworld .container, .sub .container, .gallery .container, .news .container{
	z-index: 20;
}
h1, .h1{
	font-family: 'gotham_boldregular';
	text-transform: uppercase;
	color: #ffffff;
	font-size: 40px;
	padding: 30px 0;
}
h2, .h2{
	font-family: 'olivier';
	color: #fbc727;
	font-size: 30px;
	padding: 30px 0;
}
h3, .h3{
	font-family: 'GlyphaLTStd-Light';
	text-transform: uppercase;
	color: #ffffff;
	font-size: 20px;
	padding: 30px 0;
}
h4, .h4 {
    color: #537310;
    font-family: "gotham_boldregular";
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 2px;
    text-transform: uppercase;
	padding: 30px 0;
}
h4.book, .h4.book{
	font-family: 'gotham_bookregular';
	padding: 0;
}
.wp-post-image {
	max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
	margin-bottom: 20px;
}



/* NAVIGATIE -----------------------------------------------*/
.navigation{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 120px;
}
.social{
	width: auto;
	height: 20px;
	float: left;
	margin: 5px 4px;
}
.social img{
	max-height: 100%;
	max-width: 100%;
	width: auto; 
	height: auto;
}
.logo {
    float: left;
    width: 200px;
}
#menu ul {
	float: right;
	list-style: none;
	margin: 0 auto;
}
#menu ul li {
	float: left;
	display: block;
	border: 1px solid #efefef;
	border-bottom: none;
	border-left: none;
	padding: 15px 10px;
}
#menu ul li.media{
	padding: 10px;
}
#menu ul li:first-child{
	border-left: 1px solid #efefef;
}
#menu ul li a{
	font-family: 'gotham_boldregular';
	font-size: 12px;
	text-transform: uppercase;
	color: #537310;
	letter-spacing: 0px;
}

.sub-menu li {
    padding: 8px 10px !important;
}

.headertitle {
    float: left;
    margin-top: 15px;
    padding: 10px;
}
.search {
    height: 66px;
    padding: 0 !important;
    width: 186px;
	border-left: 1px solid #efefef !important;
}
.search form input{
	height: 100%;
	width: 80%;
	border: none;
	color: #c9c9c9;
	text-transform: uppercase;
	padding: 20px;
	font-family: 'gotham_boldregular';
	font-weight: bold;
	font-size: 14px;
	background-color: transparent;
	margin: 0;
}
.fa-search{
	color: #c9c9c9;
}
.lang{
	float: left;
}
.lang #lang_sel_click ul li{
	border-left: none;
}
.lang_sel_sel{
	border: none !important;
}
#lang_sel ul li:hover ul {
    z-index: 30;
}
#lang_sel a.lang_sel_sel{
	padding: 0px 5px;
}
#lang_sel ul li:hover ul{
	margin-top: 40px !important;
}



/* INDEX -----------------------------------------------*/
.search_results{
	list-style-type: none;
}
.search_results li{
	width: 22%; 
	margin-right: 4%;
	float: left; 
	margin-bottom: 50px;
}
.search_results li .searchimg > img{
	margin: 0 auto !important;
}
.searchimg {
    height: 160px;
}
.searchtext {
    padding: 20px 5px;
    text-align: center;
}



/* INDEX -----------------------------------------------*/
.intro{
	background-image: url(img/bgslider.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
}
.intro:before{
	content: ""; 
	background: -webkit-linear-gradient(transparent, rgba(0,0,0,0.8)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(transparent, rgba(0,0,0,0.8)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(transparent, rgba(0,0,0,0.8)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(transparent, rgba(0,0,0,0.8)); /* Standard syntax (must be last) */
	position: absolute; 
	height: 300px; 
	width: 100%;
	bottom: 0;
}
.intro .content{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.slider, .slider > li{
	width: 100%;
	position: relative;
}
.slider li .desimg{
	max-width: 50%;
	width: auto;
	margin: 0 auto;
	float: left;
	position: relative; 
	justify-content: center;
	align-items: center;
	display: flex; 
	/*height: auto !important;*/
}
.slider li .desimg img{
	margin: 0 auto; 
}
.description{
	z-index: 20;
	padding: 30px;
	width: 50%;
	text-shadow: 5px 5px 5px #000000;
	float: right;
	justify-content: center; 
	align-items: center; 
	display: flex;
}
.description h1, .description h2, .description h3{
	padding: 0;
}
.partners{
	height: 300px; 
	position: relative;
}
.partners > li {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
}
.partners li img{
	height: auto; 
	max-height: 300px; 
	width: auto; 
	max-width: 100%;
}



/* MAP -----------------------------------------------*/
.map:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left:0;
    top:-22px;
    background: url('img/beforemap.png') no-repeat center top;
	background-size: 2000px;
	z-index: 15;
}
.map{
	background-image: url(img/bgmap.png);
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
	background-color: #f0f0e7;
	min-height: 700px;
	height: auto;
	width: 100%;
	z-index: 20;
}
.map h4, .map .h4{
	text-align: center;
}
.thewildgrid{
	width: 100%;
	list-style-type: none;
}
.thewildgrid li{
	width: 32.3333%;
	margin-right: 1.5%;
	float: left;
	margin-bottom: 30px;
}
#vectormap{
	width: 800px !important; 
	height: 600px  !important;
	float: left;
	position: relative;
}
#mapdropdown{
	bottom: 40px !important;
}
#mapdropdown, #mapdropdowncountry{
    position: absolute;
    bottom: 20px;
    z-index: 50;
    left: 50%;
    width: 300px;
    margin-left: -150px;
	color: #ffffff;
    background-color: #CDCDC3;
	font-size: 14px; 
	font-family: "gotham_boldregular";
	text-transform: uppercase;
}
.first.region-info-box {
	display: block;
	float: right;
	text-align: left;
	width: 30%;
}
.region-info-box {
	display: none;
	float: right;
	text-align: left;
	width: 30%;
}
.region-info-box h2, .region-info-box .h2{
	color: #537310;
	font-size: 25px;
	padding-bottom: 0px;
}
.region-info-box h4, .region-info-box .h4{
	color: #898989;
	font-size: 16px;
	text-align: left;
	padding-top: 0px;
}
.newspost {
    margin: 30px auto;
}
.newspostmore{
	font-family: 'gotham_boldregular';
	font-size: 14px;
	padding: 5px; 
	margin: 5px 0;
	width: 100px;
	color: #ffffff; 
	background-color: #fbc727;
	text-align: center;
}
.allzoos{
	font-family: 'gotham_boldregular';
	font-size: 14px;
	padding: 5px; 
	margin: 50px 0;
	display: block;
	color: #ffffff; 
	background-color: #537310;
	text-align: center;
}
.date{
	font-family: 'gotham_boldregular';
	font-size: 12px;
	color: #bdbdb3;
}
.single .date{
	margin-bottom: 10px;
}
.marker{
	width: 250px;
	height: 100%;
	font-family: 'gotham_boldregular';
}
.marker img{
	margin: 10px;
	float:left;
	width: 100px; 
	height: auto;
}
.labeltext{
	text-align: center;
}
.labelplace{
	font-family: 'GlyphaLTStd';
	margin-top: 5px;
}




/* MAP AROUND THE WORLD -----------------------------------------------*/
.maparoundtheworld{
	background-color: #f0f0e7;
	min-height: 600px;
	height: auto;
	width: 100%;
	z-index: 20;
	padding: 50px 0 80px 0;
}
.maparoundtheworld:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : -90px;
    background: url('img/beforefooter.png') no-repeat center top;
	background-size: 2000px;
	z-index: 15;
}
.maparoundtheworld h4, .maparoundtheworld .h4, .maparoundtheworld h3, .maparoundtheworld .h3{
	text-align: center;
}
.maparoundtheworld h3, .maparoundtheworld .h3{
	color: #898989;
	font-size: 16px;
}
.maparoundtheworld #vectormap, .maparoundtheworld #chinamap{
	float: none !important; 
	margin: 0 auto;
	max-width: 1100px !important;
	width: 100% !important; 
	height: 550px !important;
	max-height: 550px;
	z-index: 20;
}




/* CATEGORY ------------------------------------------------ */
.space{
	padding-bottom: 50px;
}
.categorynews h1, .categorynews .h1{
	padding: 0;
	text-shadow: 5px 5px 5px #000;
	margin: 0 15px;
}
.categorynews h2, .categorynews .h2{
	color: #fbc727;
	padding-top: 150px;
	text-shadow: 5px 5px 5px #000;
	margin: 0 15px;
}
.categorynews .albumdes h2 {
    margin: 0;
    padding: 0;
}
.categorynews li h2{
	text-shadow: none;
}
.categorynews h4, .categorynews .h4{
	color: #537310;
	text-align: left;
	padding: 30px 0;
}
.categorynews h4.book{
	padding: 0 0 30px 0!important;
}
.catpanda{
	margin-top: 50px;
}
.catpanda ul, .catprepanda ul{
	list-style-type: none;
	margin: 0 auto 50px auto;
}
.catpanda ul li, .catprepanda ul li{
	width: 31.3333%;
	margin-right: 2%;
	float: left;
	margin-bottom: 50px;
	position: relative;
	background-color: #f1f1e9;
}
.catprepanda ul li h4, .catprepanda ul li .pandaimg, .catprepanda ul li .pandacontent{
	background-color: #f1f1e9;
}
.catpanda ul li h4, .catpanda ul li .pandaimg, .catpanda ul li .pandacontent{
	background-color: #f1f1e9;
}
.pandaimg img {
    width: 100%!important;
}
.catpanda ul li h4, .catpanda ul li .h4, .catprepanda ul li h4, .catprepanda ul li .h4{
	text-align: center !important;
	padding: 30px 0;
}
.catpanda ul li .pandacontent, .catprepanda ul li .pandacontent {
    padding: 20px 15px;
}
.catpanda ul li .pandacontent p, .catprepanda ul li .pandacontent p{
    padding: 10px 0;
}
.catbg:before, .catheader:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : 0px;
    background: url('img/beforegallery.png') no-repeat center top;
	background-size: 2000px;
}
.catbg:after, .catheader:after{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : 0px;
    background: url('img/around.png') no-repeat center bottom;
	background-size: 2000px;
}
.catbg, .catheader{
	position: relative;
    text-align: left;
    width: 100%;
	/*height: 400px;*/
	/*background-image: url('img/blogbg.png');*/
	background-size: contain; 
	background-repeat: no-repeat; 
	background-position: center center;
	max-width: 1200px; 
	margin: 0 auto; 
	max-height: 400px; 
	overflow: hidden;
}
.catheader .container, .catbg .container {
    position: absolute;
    bottom: 50px;
}
.catheader h1 {
    padding-top: 250px;
    text-shadow: 5px 5px 5px #000;
	margin: 0 15px;
}
.catheader h4{
	color: #ffffff;
	padding-top: 0;
	text-shadow: 5px 5px 5px #000;
	margin: 0 15px;
}
.catnews{
	margin-bottom: 70px;
}
.catnews h4, .catnews .h4{
	padding-bottom: 0px; 
}
.catnews .date, .catnews .date{
	margin-bottom: 30px; 
}
.catnews .newspost {
    border-bottom: 1px solid #537310;
    margin: 30px auto;
    padding-bottom: 30px;
}
.catnews .newspost .thumb {
    float: left;
    height: auto;
    margin-right: 20px;
    width: 100%;
	max-width: 300px;
}
.catpanda .attachment-medium.wp-post-image, .catprepanda .attachment-medium.wp-post-image{
    height: auto;
    width: 100%;
	max-width: 100%;
	position: relative;
	margin: 0 auto;
}
.catpanda .pandaimg:before, .catprepanda .pandaimg:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : -20px;
    background: url('img/beforesub.png') no-repeat center top;
	background-size: 2000px;
	z-index: 2;
}
.catpanda .pandaimg, .catprepanda .pandaimg{
	position: relative;
	text-align: center;
}
.catpanda .pandacontent, .catprepanda .pandacontent{
	position: relative;
}
.catpanda .pandacontent:before, .catprepanda .pandacontent:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : -55px;
    background: url('img/aftersub.png') no-repeat center top;
	background-size: 2000px;
}
.descriptionzoo{
	padding-top: 100px;
	margin-bottom: 150px;
}
.catalbum{
	margin-top: 50px; 
}
.catalbum h4, .catalbum .h4{
	margin-bottom: 20px;
}
.catexhibit{
	margin-top: 50px;
}
.catvisitors{
	margin-top: 50px;
}
.catvisitors h5, .catvisitors .h5{    
	font-size: 16px;
    color: #fbc727;
    font-family: "gotham_boldregular";
	margin-bottom: 10px;
}
.catvisitors div {
    margin-bottom: 50px;
}



/* SUBSCRIBE -----------------------------------------------*/
.sub:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top :0;
    background: url('img/beforesub.png') no-repeat center top;
	background-size: 2000px;
	z-index: 15;
}
.sub{
	background-color: #ffffff ;
	min-height: 300px;
	height: auto;
	width: 100%;
	z-index: 10;
} 
.sub h2{
	text-align: center;
	color: #c8c19e;
}
.sub h2 span{
	font-family: 'GlyphaLTStd';
	font-size: 20px;
}
form h2{
	text-align: left !important;
	padding: 0 !important;
}
form h2 span{
	font-size: 16px !important;
}
form input{
	background-color: #f2f2f2;
    border: medium none;
    color: #9a9a9a;
    font-family: "GlyphaLTStd";
    font-size: 16px;
    margin: 15px 5px;
    padding: 15px 10px;
	height: 60px;
}
form p{
	padding: 0;
}
form .first{
	width: calc(20% - 10px);
	float: left;
}
form .last{
	width: calc(20% - 10px);
	float: left;
}
form .email{
	width: calc(40% - 10px);
	float: left;
}
form .submit{
	width: calc(20% - 10px);
	float: right;
	text-transform: uppercase; 
	color: #ffffff;
	background-color: #fbc727;
	font-weight: bold;
	font-size: 18px;
	margin-top: 15px !important;
}
a#newsletter{
	display: block; 
	position: relative; 
	top: -150px; 
	visibility: hidden;
	transform: all 0.5s;
}



/* GALLERY -----------------------------------------------*/
.gallery:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top :0;
    background: url('img/beforegallery.png') no-repeat center top;
	background-size: 2000px;
	z-index: 15;
	height: 35px;
}
.gallery{
	background-image: url(img/green_spacer.jpg);
	background-repeat: repeat;
	background-position: center center; 
	background-color: #537310 ;
	min-height: 600px;
	height: auto;
	width: 100%;
	z-index: 10;
}
.gallery .left{
	width: 50%;
	float:left;
}
.gallery .right{
	width: 50%;
	float: right;
	height: 600px; 
}
.gallery .albums{
	height: auto; 
	margin: 0 auto;
	max-width: 800px;
	padding: 0 15px;
}
.albums h2{
	padding-bottom: 0;
}
.albums h2 img {
    margin-top: -10px;
    max-width: 25px;
    position: absolute;
    width: 50%;
}
.albums h1{
	padding-top: 0;
}
ul.album{
	list-style-type: none;
}
ul.album li a{
	color: #fbc727;
	text-transform: uppercase; 
	border: 3px solid #fbc727;
	margin: 5px;
	padding: 10px;
	width: 100%; 
	display: block;
}
.pics .col3:first-child, .pics .col3:last-child{
	width: 28.25%
}
.pics .col3:nth-child(2){
	width: 43.5%;
}
.col3{
	width: 33.3333%;
	position: relative;
	float:left;
	height: 100%;
}
.pic1, .pic2, .pic3, .pic4, .pic5, .pic6, .pic7, .pic8{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.pic1{
	height: 30%;
}
.pic2{
	height: 20%;
	width: 50%;
	float:left;
}
.pic3{
	height: 20%;
	width: 50%;
	float:left;
}
.pic4{
	height: 50%;
}
.pic5{
	height: 100%;
}
.pic6{
	height: 33.3333%;
}
.pic7{
	height: 33.3333%;
}
.pic8{
	height: 33.3333%;
}



/* LINKS -----------------------------------------------*/
.links h4, .links .h4{
	text-align: center;
	color: #c8c19e;
}
.links .container {
    padding-bottom: 50px;
    padding-top: 50px;
	text-align: center;
}
ul.zoo{
	list-style-type: none;
	margin-top: 50px;
}
ul.zoo li{
	width: 20%;
	float: left; 
	text-transform: uppercase; 
	margin: 5px auto;
	font-size: 14px;
	color: #898989;
}
.links .container .container .media{
	margin: 0 auto;
	display: inline-block;
}
.links .media .social{
	width: auto;
	height: 30px;
	float: left;
	margin: 0 4px;
}
.links .media .social img{
	max-height: 100%;
	max-width: 100%;
	width: auto; 
	height: auto;
}


/* TEXT -----------------------------------------------*/
.text .container {
    max-width: 1000px;
}
.banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    /*height: 400px;*/
    width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	max-height: 400px; 
	overflow: hidden;
}
.banner::after {
    background: rgba(0, 0, 0, 0) url("img/around.png") no-repeat scroll center bottom / 2000px auto;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0px;
}
.banner h1, .banner .h1 {
	position: absolute; 
	bottom: 10%; 
	margin: 0 15px;
	text-shadow: 5px 5px 5px #000;
}
.text img{
	width: auto;
	max-width: 100%;
	height: auto;
}
.text ul { 
    margin-left: 40px;
	margin-bottom: 20px;
}



/* SINGLE -----------------------------------------------*/
.singletext .container {
    max-width: 1000px;
}
.singletext{
	padding: 50px 0;
}
.singletext img {
    display: block;
    height: auto;
	max-height: 100%;
    margin: 30px auto !important;
    max-width: 100%;
    width: auto;
}
.singletext .interalbums img{
	margin: 0 auto !important;
}
.singletext h4, .singletext .h4{
	padding: 30px 0 50px;
}
.singletext h4.newstitle, .singletext .h4.newstitle{
	padding: 30px 0 10px;
}
iframe {
    display: block;
    margin: 30px auto;
    width: 100%;
	height: 300px;
}
.sharenews {
    float: right;
    margin: 30px 0;
	width: 300px;
}
.sharenews span{
	float: left;
	margin-top: 10px;
}
.sharenewsbuttons {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.sharenews img.sharebutton {
    max-width: 35px;
    height: auto;
    margin: 0 5px !important;
    float: left;
}


/* SINGLE PANDA -----------------------------------------------*/
.panda .pandalabel .label{
	margin: 0 auto;
}
.panda .pandalabel .label .pandalabelcontent{
	float: left; 
	width: 300px;
}
.panda .pandalabel .label .pandalabelimg {
    float: left;
    margin: 0 !important;
    padding-right: 50px;
	width: calc(100% - 300px);
}
.pandalabelimg img{
	margin: 0 auto  !important;
}
.panda .pandahistorycontent{
	margin-top: 50px;
}


/* HISTORY -----------------------------------------------*/
.history{
	padding: 100px 0px;
}
.history h1, .history .h1{
	color: #c8c19e;
	font-size: 22px; 
	text-align: center;
	margin-bottom: 50px;
}
.history ul{
	width: 100%;
	list-style-type: none;
}
.history ul li{
	width: 20%;
	display: inline-flex;
	margin-bottom: 30px;
	text-align: center;
	min-height: 300px;
}
.pandafilter li a {
    width: 100%;
}
.history .historycontent {
    width: 85%;
	margin: 0 auto;
}
.historyimg {
	background-image: url('img/show.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 200px;
    width: 200px;
	border-radius: 50%;
	margin: 0 auto 10px;
}
.filter {
    text-align: center;
    margin-bottom: 30px;
}
.filter select {
	color: #ffffff;
    background-color: #CDCDC3;
	font-size: 14px; 
	font-family: "gotham_boldregular";
	text-transform: uppercase;
	display: inline-block;
	width: 300px;
	margin-bottom: 5px !important;
}




/* INTERACTIVE -------------------------------------------------- */
.interbanner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    /*height: 400px;*/
    width: 100%;
	position: relative;
	margin: 0 auto; 
	margin-bottom: 50px;
	max-width: 1200px; 
	max-height: 400px; 
	overflow: hidden;
}
.interbanner::before{
	content: "";
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	top: 0px;
	background: transparent url("img/beforesub.png") no-repeat scroll center top / 2000px auto;
}
.interbanner::after {
    background: rgba(0, 0, 0, 0) url("img/beforemap.png") no-repeat scroll center bottom / 2000px auto;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0px;
}
.interbanner .container{
	position: absolute; 
	bottom: 10%;
	margin: 0 15px;
}
.interbanner h2, .interbanner .h2{
	padding-bottom: 0; 
	padding-top: 250px;
	text-shadow: 5px 5px 5px #000;
}
.interbanner h1, .interbanner .h1{
	padding-bottom: 0; 
	padding-top: 0;	
	text-shadow: 5px 5px 5px #000;
}
.interactive {
    background-color: #f0f0e7;
}
.intercontent {
    margin-bottom: 50px;
}
.interalbums{
	width: 100%;
	list-style-type: none;
	margin: 0 !important;
	padding: 0 !important;
}
.interalbums li{
	width: 24%;
	float: left; 
	margin-right: 1.3333%; 
	position: relative;
	margin-bottom: 50px;
}
.interalbums li:hover{
	background-color: #ffffff;
	transition: all 0.5s;
}
.singletext .interalbums li:hover{
	background-color: #f0f0e7;
	transition: all 0.5s;
}
.catalbum .interalbums li:hover{
	background-color: #f0f0e7;
	transition: all 0.5s;
}
.interalbums li:hover img{
	padding: 15px;	
	transition: all 0.5s;
}
.interalbums li:hover .albumdes{
	padding-bottom: 15px;	
	transition: all 0.5s;
}
.interalbums img{
	margin-bottom: 10px;
}
.interalbums .albumdes{
	padding: 15px;
}
.relimg {
    height: 160px !important;
}
.interalbums h2, .interalbums .h2{
	padding: 0; 
	font-size: 18px;
}
.interactive h4, .interactive .h4{
    text-align: center;
}
.interactive .sharenews {
	margin-top: -8px;
}
.interalbums h4, .interalbums .h4{
	padding: 0; 
	font-size: 15px;
	text-align: left;
}
.inter.links:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : -10px;
    background: url('img/beforesub.png') no-repeat center top;
	background-size: 2000px;
}
.inter.links{
	position: relative;
}
.interfancy{
	width: 100%;
	list-style-type: none;
}
.interfancy li{
	width: 18%;
	margin-right: 2.25%;
	float: left;
	margin-bottom: 30px;
}
.watermark {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 60px;
    background: transparent url(img/logo.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	z-index: 1100;
}
@media screen and (min-width: 800px){
	.watermark {
	    width: 120px;
    	height: 70px;
    }
}
@media screen and (min-width: 1200px){
	.watermark {
	    width: 150px;
    	height: 90px;
    }
}
@media screen and (min-width: 1400px){
	.watermark {
	    width: 180px;
    	height: 107px;
	}
}
.fancyboximg {
    width: 100%; 
	max-height: 150px;
	overflow: hidden;
}
.fancybox-opened .fancybox-title {
    font-family: 'GlyphaLTStd';
}
.pandacam{
	width: 100%;
	list-style-type: none;
	display: inline-block;
}
.pandacam li{
	width: 14%;
	float: left; 
	margin-right: 1.2%; 
	position: relative;
	margin-bottom: 50px;
	display: flex; 
	justify-content: center; 
	align-items: center;
	position: relative;
}
.pandacam li a{
	width: 100%;
}
.pandacam img{
	margin-bottom: 10px;
	width: auto; 
	height: auto; 
	max-width: 100%;
	max-height: 150px;
}
.movies{
	width: 100%;
	list-style-type: none;
}
.movies li{
	width: 49%;
	float: left; 
	margin-right: 2%; 
	position: relative;
	margin-bottom: 50px;
}
.movies h2, .movies .h2{
	padding: 0; 
	font-size: 18px;
}
.movies h4, .movies .h4{
	padding: 0; 
	font-size: 15px;
	text-align: left;
}
.interalbums, .pandacam, .movies{
	margin-bottom: 50px;
}



/* AWARDS  -----------------------------------------------------*/
.awardbanner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    /*height: 400px;*/
    width: 100%;
	position: relative;
	text-align: center;
	max-width: 1200px; 
	max-height: 400px; 
	overflow: hidden; 
	margin: 0 auto;
}
.awardbanner::after {
    background: rgba(0, 0, 0, 0) url("img/around.png") no-repeat scroll center bottom / 2000px auto;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0px;
}
.awardbanner h1, .awardbanner .h1 {
    left: 50%;
    margin-left: -250px;
    max-width: 500px;
    position: absolute;
    text-align: center;
    text-shadow: 5px 5px 5px #000;
    top: 20%;
    width: 100%;
}
.awardy {
    text-align: center;
}
.awardy a {
    text-align: center;
    width: 250px;
	background-color: #ffffff; 
	padding: 10px 20px;
	text-transform: uppercase; 
	color: #537310;
	font-family: 'gotham_boldregular';
	font-size: 16px;
	transition: all 0.5s;
	margin: 10px;
	display: inline-block;
	margin: 0px 5px 20px;
	border: 2px solid #537310;
}
.awardy a:hover {
	background-color: #537310; 
	color: #ffffff;
}
.badges > img {
    height: auto;
    max-height: 100%;
    max-width: 300px;
    width: 50%;
}
.badges {
    margin-top: -10%;
    position: relative;
    text-align: center;
}
.text.awards{
	padding: 20px 0 20px 0;
}
.votingbanner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 400px;*/
    width: 100%;
	max-width: 1200px;
	position: relative;
	text-align: center;
	max-height: 400px; 
	overflow: hidden;
	margin: 0 auto;
}
.votingbanner::after {
    background: rgba(0, 0, 0, 0) url("img/around.png") no-repeat scroll center bottom / 2000px auto;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.votingbanner h1, .votingbanner .h1 {
    left: 50%;
    margin-left: -250px;
    max-width: 500px;
    position: absolute;
    text-align: center;
    text-shadow: 5px 5px 5px #000;
    top: 20%;
    width: 100%;
}
.votingbanner > a {
    text-align: center;
    width: 200px;
	background-color: #ffffff; 
	padding: 10px 20px;
	text-transform: uppercase; 
	color: #537310;
	font-family: 'gotham_boldregular';
	font-size: 16px;
	transition: all 0.5s;
	margin: 10px;
}
.votingbanner > a:hover {
	background-color: #537310; 
	color: #ffffff;
}
.preandaedition .interalbums.preedi{
	list-style-type: none;
	margin-left: 0;
}
.preedition .interalbums.preedi li{
	width: 32.3333%; 
	margin-right: 1.5%;
	float: left;
	margin-bottom: 50px;
	transition: all 0.5s;
	text-align: center;
}
.interalbums.preedi li:hover{
	background-color: #f0f0e7;
	transition: all 0.5s;
}
.interalbums.preedi li .albumdes{
	text-align: center;
}
.awards .preedition {
    text-align: center;
}



/* SURVEY PLUGIN  -----------------------------------------------------*/
.survey-form .survey-question input{
	display: block;
	float: left;
}
.survey-form .survey-question label {
    display: block;
    margin-top: 40px;
    margin-left: 50px;
}
.survey-form .survey-question img{
	display: block;
}
.survey-form input#survey-next-question, .survey-form input#survey-action-button, .survey-form input#action-button {
    background-color: #537310;
    color: #ffffff;
	font-family: 'gotham_boldregular';
    font-size: 12px;
    text-transform: uppercase;
	float: none;
	cursor: pointer;
}
.survey-form input#survey-next-question{
	width: 100%;
	text-align: center;
}
.survey-form input#survey-action-button{
	float: right;
}
.survey-form .survey-question strong{
	color: #537310;
    font-family: "gotham_boldregular";
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 30px 0;
}




/* PAGER  -----------------------------------------------------*/
.pager {
  padding-left: 0;
  margin: 20px 0;
  list-style: none;
  text-align: center;
}
.pager strong{
	font-family: 'gotham_boldregular';
}
.pager li {
  display: inline;
}
.pager li:hover{
	font-weight: bold;
}
.pager .newer{
	text-align: left; 
	width: 49%;
}
.pager .older{
	text-align: right; 
	width: 49%;
}




/* ARCHIVE -----------------------------------------------*/
.container.archive {
    margin-top: 80px;
	margin-bottom: 50px;
}
.container.archive h4, .container.archive .h4 {
    padding: 0 0 30px 0;
    width: calc(100% - 200px);
    float: left;
}
.container.archive h5, .container.archive .h5{
	color: #fbc727;
	font-size: 16px;
}
.archive select.archive-menu {
    float: right;
    width: 200px;
	color: #ffffff;
    background-color: #CDCDC3;
    font-size: 14px;
    font-family: "gotham_boldregular";
    text-transform: uppercase;
}
select.plain-archive {
	color: #ffffff;
    background-color: #CDCDC3;
    font-size: 14px;
    font-family: "gotham_boldregular";
    text-transform: uppercase;
	position: absolute;
    bottom: 0px;
    z-index: 50;
    left: 50%;
    width: 300px !important;
    margin-left: -150px !important;
}
.container.archive ul li {
    width: 33.3333%;
    float: left;
    position: relative;
	padding: 15px;
	margin-bottom: 30px;
}
.container.archive ul {
    width: 100%;
    position: relative;
    list-style-type: none;
}
.archive-image{
	text-align: center;
    margin-bottom: 10px;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.archive-image img{
	max-height: 250px;
	height: auto; 
	width: auto; 
	max-width: 100%;
	margin-bottom: 20px;
}
.entry-content{
    color: #898989;
    font-family: 'GlyphaLTStd';
    font-size: 16px;
	margin-top: 10px;
}


/* LINKS SUBFOOTER -----------------------------------------------*/
.linksaroundtheworld{
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
}
.linksaroundtheworld .contentmedia{
	text-align: center;
}
.linksaroundtheworld .media{
	margin: 0 auto;
	display: inline-block;
}
.linksaroundtheworld .media .social{
	width: auto;
	height: 30px;
	float: left;
	margin: 0 4px;
}
.linksaroundtheworld .media .social img{
	max-height: 100%;
	max-width: 100%;
	width: auto; 
	height: auto;
}
.linksaroundtheworld:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : -10px;
    background: url('img/beforesub.png') no-repeat center top;
	background-size: 2000px;
}
.linksaroundtheworld .catpanda{
	margin-top: 0px;
	margin-bottom: 50px;
}
.linksaroundtheworld .catpanda h4, .linksaroundtheworld .catpanda .h4{
	text-align: center;
}



/* FOOTER -----------------------------------------------*/
.clear{
	display: block; 
	clear: both;
}
.footer:before{
	content:'';
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    top : -90px;
    background: url('img/beforefooter.png') no-repeat center top;
	background-size: 2000px;
	z-index: 15;
}
.footer{
	min-height: 120px;
	width: 100%;
	background-color: #efefe5;
	padding: 30px 0;
	font-size: 14px;
	z-index: 10;
}
.left{
	width: 50%;
	float: left;
	text-align: left;
}
.right{
	width: 50%;
	float: right;
	text-align: right;
}



/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

_::-webkit-:not(:root:root), #menu ul li a { 
	font-size: 11px;
	letter-spacing: -0.5px;
} 
/* MEDIA QUERIES -----------------------------------------------*/
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, #menu ul li a{
		font-size: 11px !important;
		letter-spacing: -0.5px !important;
	}
}*/

@media screen and (min-width: 1200px){
	/*.catpanda ul li:nth-child(3n), .catprepanda ul li:nth-child(3n){
		margin-right: 0%;
	}*/
	.contentaroundtheworld .container .region-info-box {
		left: 10%;
		position: absolute;
		text-align: left;
		width: 80%;
	}
	.interalbums li:nth-child(4n){
		float: right; 
		margin-right: 0;
	}
	.interfancy li:nth-child(5n){
		margin-right: 0%;
		float: right;
	}
	#menu-mainmenu li{
		padding: 0px !important;
	}
	#menu-mainmenu li a{
		padding: 20px 7px !important;
		display: block;
	}
	#menu-mainmenu ul {
		display: none;
		position: absolute;
		top: 120px; 
		transition: all 0.5s;
	}
	#menu-mainmenu ul li{
		border: none !important;
		border-bottom: 1px solid #efefef !important;
		float: none;
	}
	#menu-mainmenu ul li a{
		transition: all 0.5s ease 0s;
		background-color: #ffffff; 
		color: #537310;
	}
	#menu-mainmenu li:hover a, .current_page_item a, .current-menu-parent a{
		background-color: #537310;
		color: #ffffff !important;
	}
	#menu-mainmenu li:hover ul li a{
		color: #537310 !important;
		background-color: #ffffff !important;
	}
	#menu-mainmenu li ul li:hover a{
		color: #ffffff !important;
		background-color: #537310 !important;
	}
	#menu-mainmenu li:hover > ul {
		display: block; 
		transition: all 0.5s;
	}
	.search_results li:nth-child(4n){
		margin-right: 0%;
	}
	.catheader .container {
		left: 50%;
		margin-left: -600px;
	}
}
@media screen and (max-width: 1200px){
	.logo {
		margin-left: 15px;
	}
	.catheader .container {
		left: 0px;
	}
	.sub-menu{
		display: none;
		transition: all 0.5s;
	}
	#menu-mainmenu li{
		padding: 0px !important;
	}
	#menu-mainmenu li a{
		padding: 20px 10px !important;
		display: block;
	}
	#menu-mainmenu li ul li a{
		padding: 10px !important;
	}	
	#menu-mainmenu li:hover a, .current_page_item a, .current-menu-parent a{
		background-color: #537310;
		color: #ffffff !important;
	}
	#menu-mainmenu li:hover ul li a{
		color: #537310 !important;
		background-color: #ffffff !important;
	}
	#menu-mainmenu li ul li:hover a{
		color: #ffffff !important;
		background-color: #537310 !important;
	}
	header:after{
		background: url('img/headerbrush.png') no-repeat -100px top;
		height: 50px;
	}
	.container{
		padding: 0 15px;
	}
	.map .container, .maparoundtheworld .container, .sub .container, .gallery .container, .news .container{
		padding: 20px 15px;
	}
	.gallery .left{
		width: 100%;
		float: none;
		clear: both;
	}
	.gallery .right{
		width: 100%;
		float: none;
		height: 600px; 
		clear:both; 
		margin-top: 30px;
	}
	ul.album li{
		float: none;
	}
	ul.zoo li{
		width: 25%;
	}
	#menu ul:first-child li{
		border-bottom: 1px solid #efefef;
	}
	.map{
		min-height: 500px;
	}
	#vectormap{
		width: 800px !important; 
		height: 600px  !important;
		float: none; 
		margin: 0 auto;
	}
	.first.region-info-box{
		float: none; 
		width: 100%;
	}
	.region-info-box{
		width: auto;
		margin-top: 50px;
		height: auto;
		float: none;
	}
	/*.nav-collapse #list:after{
		content:'';
		position: fixed;
		bottom: 0px;
		right: 0px;
		left:0;
		top: 470px;
		background: url('img/headerbrush.png') no-repeat -100px top;
		background-size: 1400px;
		height: 50px;
	}*/
	.catpanda ul li{
		width: 48%;
		margin-right: 2%;
		float: left;
	}
	.catprepanda ul li{
		width: 48%;
		margin-right: 2%;
		float: left;
	}
	.contentaroundtheworld .container .region-info-box{
		width: 97%;
	}
	.history ul li{
		width: 25%;
	}
	.interalbums li{
		width: 32.3333%;
		float: left; 
		margin-right: 1.5%; 
		position: relative;
		margin-bottom: 50px;
	}
	.interfancy li{
		width: 23%;
		margin-right: 2.6666%;
		float: left;
		margin-bottom: 30px;
	}
	#menu .media{
		display: none;
	}
	.search_results li{
		width: 31.3333%; 
		margin-right: 3%;
		float: left; 
		margin-bottom: 50px;
	}
	select.plain-archive {
		float: none;
		width: 300px;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
}
@media screen and (min-width: 800px) and (max-width: 1200px){
	.interalbums li:nth-child(3n){
		float: right; 
		margin-right: 0;
	}
	.interfancy li:nth-child(4n){
		margin-right: 0%;
		float: right;
	}
	.search_results li:nth-child(3n){
		margin-right: 0%;
	}
}
@media screen and (min-width: 600px) and (max-width: 1200px){
	/*.catpanda ul li:nth-child(2n), .catprepanda ul li:nth-child(2n){
		margin-right: 0%;
	}*/
}
@media screen and (min-width: 931px){
	.map .container, .maparoundtheworld .container{
		height: auto !important;
	}
}
@media screen and (max-width: 900px){
	.history ul li{
		width: 33.333%;
	}
}
@media screen and (min-width: 600px) and (max-width: 800px){
	.interalbums li:nth-child(2n){
		float: right; 
		margin-right: 0;
	}
	.interfancy li:nth-child(3n){
		margin-right: 0%;
		float: right;
	}
	.thewildgrid li:nth-child(2n){
		margin-right: 0;
	}
	.search_results li:nth-child(2n){
		margin-right: 0%;
	}
}
@media screen and (min-width: 800px){
	.movies li:nth-child(2n){
		margin-right: 0;
	}
	.preedition .interalbums.preedi li:nth-child(3n){
		margin-right: 0;
	}
	.thewildgrid li:nth-child(3n){
		margin-right: 0;
	}
}
@media screen and (max-width: 800px){
	.search_results li{
		width: 48%; 
		margin-right: 4%;
		float: left; 
		margin-bottom: 50px;
	}
	.thewildgrid li{
		width: 48%;
		margin-right: 2%;
		float: left;
		margin-bottom: 30px;
	}
	.description h1, .description .h1, .awardbanner h1, .awardbanner .h1{
		font-size: 30px;
	}
	.description h2, .description .h2{
		font-size: 20px;
	}
	.description h3, description .h3{
		font-size: 15px;
	}
	.description{
		bottom: 50px;
	}
	.sub form input{
		float: none !important;
		width: 100% !important;
		margin: 15px auto;
	}
	.gallery .right{
		height: 400px; 
	}
	ul.zoo li{
		width: 33.3333%;
	}
	.contentaroundtheworld .container .region-info-box{
		width: 95%;
	}
	#vectormap{
		width: 600px !important; 
		height: 500px  !important;
		float: none; 
		margin: 0 auto;
	}
	.interalbums li{
		width: 49%;
		margin-right: 2%; 
	}
	.movies li{
		width: 100%;
		float: left; 
		margin-right: 0%; 
		position: relative;
		margin-bottom: 50px;
	}
	.interfancy li{
		width: 31.3333%;
		margin-right: 2.5%;
		float: left;
		margin-bottom: 30px;
	}
	.preedition .interalbums.preedi li{
		width: 48%; 
		margin-right: 2%;
		float: left;
	}
	.container.archive ul li {
		width: 50%;
	}
}
@media screen and (max-width: 700px){
	.history ul li{
		width: 50%;
	}
	.panda img {
		float: none;
		margin: 30px 0 !important;
		max-width: 350px;
		width: 100%;
		display: inline-block;
		padding: 0;
	}
	.panda .pandalabelimg img {
		float: left;
		margin: 0px 0px 30px 0px !important;
		max-width: 350px;
		padding-right: 0px;
	}
	.panda .pandalabel .label{
		max-width: 700px; 
		margin: 0 auto;
		text-align: center;
	}
	.panda .pandalabel .label .pandalabelimg{
		float: none;
		display: block;
		width: 100%;
		padding-right: 0;
	}
	.panda .pandalabel .label .pandalabelimg img{
		float: none; 
		max-width: none;
	}
	.panda .pandalabel .label .pandalabelcontent{
		float: none; 
		width: auto;
	}
}
@media screen and (max-width: 650px){
	#vectormap{
		width: 400px !important; 
		height: 400px  !important;
	}
	.headertitle {
		display: none;
	}
}
@media screen and (max-width: 600px){
	.thewildgrid li{
		width: 100%;
		margin-right: 0%;
		float: left;
		margin-bottom: 30px;
	}
	.description h1, .description .h1, .awardbanner h1, .awardbanner .h1, .votingbanner h1, .votingbanner .h1{
		font-size: 20px;
	}
	.description h2, .description .h2{
		font-size: 15px;
	}
	.description h3, .description .h3{
		font-size: 10px;
	}
	.gallery .right{
		height: 300px !important;
	}
	ul.zoo li{
		width: 50%;
	}
	.catpanda ul li, .catprepanda ul li{
		width: 100%;
		margin-right: 0%;
		float: none;
	}
	.contentaroundtheworld .container .region-info-box{
		width: 92%;
	}
	.maparoundtheworld #vectormap, .maparoundtheworld #chinamap{
		height: 450px !important;
	}
	.interalbums li{
		width: 100%;
		float: none; 
		margin-right: 0%; 
	}
	.interfancy li{
		width: 48.5%;
		margin-right: 3%;
		float: left;
		margin-bottom: 30px;
	}
	.interfancy li:nth-child(2n){
		margin-right: 0%;
		float: right;
	}
	.description{
		padding: 10px;
	}
	.awardbanner > a {
		display: block;
		margin: 10px auto;
	}
	.search_results li{
		width: 100%; 
		margin-right: 0%;
		float: left; 
		margin-bottom: 50px;
	}
}
@media screen and (min-width: 500px) and (max-width: 800px){
	.preedition .interalbums.preedi li:nth-child(2n){
		margin-right: 0;
	}
}
@media screen and (max-width: 550px){
	.links .media .social, .linksaroundtheworld .media .social  {
		width: auto;
		height: 20px;
		float: left;
		margin: 0px 4px;
	}
	.votingbanner h1, .votingbanner .h1, .awardbanner h1, .awardbanner .h1 {
		left: 50%;
		margin-left: -150px;
		max-width: 300px;
		width: 100%;
		top: 0;
	}
}
@media screen and (max-width: 500px){
	.history ul li{
		width: 100%;
		float: none;
	}
	.search{
		width: 125px;
	}
	.search form input{
		padding: 20px 10px;
	}
	.lang{
		width: 125px;
	}
	.nav-toggle span{
		top: 90px;
	}
	.preedition .interalbums.preedi li{
		width: 100%; 
		margin-right: 0%;
		float: left;
	}
	.footer .left{
		width: 100%;
		float: none;
		text-align: center;
	}
	.footer .right{
		width: 100%;
		float: none;
		text-align: center;
		margin-top: 20px;
	}
	.slider li .desimg{
		width: 90%;
		margin: 0 auto;
		float: none;
		position: relative; 
		display: block; 
		height: auto !important;
	}
	.slider li .desimg img{
		margin: 0 auto; 
	}
	.description{
		z-index: 20;
		padding: 15px;
		width: 100%;
		text-shadow: 5px 5px 10px #000000;
		float: none;
		display: block;
		height: auto !important;
	}
	.container.archive ul li {
		width: 100%;
	}
}
@media screen and (max-width: 450px){
	#vectormap{
		padding-top: 50px;
		width: 300px !important; 
		height: 350px  !important;
	}
	.maparoundtheworld #vectormap, .maparoundtheworld #chinamap{
		height: 400px !important;
	}
	#mapdropdown, #mapdropdowncountry {
		bottom: 0px;
	}
	.interactive .sharenews {
		float: none;
		display: flex;
		margin: 0 auto;
		justify-content: center;
	}
}
@media screen and (max-width: 400px){
	h1, .h1{
		font-size: 30px;
	}
	.gallery .right{
		height: 200px !important;
	}
	ul.zoo li{
		width: 100%;
		text-align: center;
	}
	.maparoundtheworld #vectormap, .maparoundtheworld #chinamap{
		height: 350px !important;
	}
	.logo {
		float: left;
		width: 80px;
		margin-top: 15px;
	}
	.links .media .social, .linksaroundtheworld .media .social {
		width: auto;
		height: 15px;
		float: left;
		margin: 0px 4px;
	}
}
@media screen and (max-width: 350px){
	.search form{
		width: 80px
	}
	.search{
		width: 90px;
	}
	.search form input {
		padding: 23px 5px;
		font-size: 12px;
	}
}
@media screen and (max-height: 500px){
	.menu {
		height: 250px;
		overflow: scroll;
	}
}
.fancybox-prev span{
	left: 20px !important;
	position: fixed !important;
}
.fancybox-next span{
	position: fixed !important;
	right: 20px !important;
}